Bug 4028 - [UPDATE REQUEST] draklive-install-14.45-3
: [UPDATE REQUEST] draklive-install-14.45-3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-14 19:33 MSD by Konstantin Vlasov
Modified: 2014-05-20 15:49 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2014-05-14 19:33:45 MSD
In the installer's bootloader configuration, HDD information in the drop-down list now displays disk size before the model name, so that it was always visible.
Comment 1 Konstantin Vlasov 2014-05-14 19:34:47 MSD
https://abf.rosalinux.ru/build_lists/1862703
https://abf.rosalinux.ru/build_lists/1862704

Advisory: Improved HDD info displaying in bootloader dialog.
Comment 2 Vladimir Potapov 2014-05-16 10:35:50 MSD
(In reply to comment #1)
> https://abf.rosalinux.ru/build_lists/1862703
> https://abf.rosalinux.ru/build_lists/1862704
> 
> Advisory: Improved HDD info displaying in bootloader dialog.

How to check the changes without new ISO loading?
Comment 3 Konstantin Vlasov 2014-05-16 13:06:41 MSD
Boot Live mode, install the package from the container and then launch draklive-install.
Comment 4 Vladimir Potapov 2014-05-19 16:49:36 MSD
(In reply to comment #3)
> Boot Live mode, install the package from the container and then launch
> draklive-install.
Updated draklive-install fail in 100% cases (4GB RAM in VM!)
Comment 5 Konstantin Vlasov 2014-05-20 01:26:26 MSD
Here is the test image with the updated installer:
https://abf.rosalinux.ru/platforms/rosa2012.1/products/78/product_build_lists/3872
Comment 6 Vladimir Potapov 2014-05-20 15:47:43 MSD
draklive-install-1.45-3
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1862703/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1862704/x86_64/main/release/
*************************** Advisory ******************************
Improved HDD info displaying in bootloader dialog
*******************************************************************
QA Verified